<style type="text/css">

/* START Domains Info - DI */

color: 000000;
	background-color: b6c992;
OPTION.d0{background-color:#A7BFD8; color:#000000}
OPTION.d1{background-color:#A7BFD8; color:#000000}
OPTION.d2{background-color:#BACDE0; color:#000000}
OPTION.d3{background-color:#304E6B; color:#FFFFFF}
OPTION.d4{background-color:#395C80; color:#FFFFFF}

/* END Domains Info - DI */


/* END Domains Info - DI */



/* START Internet Resources - IR */
OPTION.ir1{background-color:#2660DD; color:#FFDF9D}
OPTION.ir2{background-color:#1A50B8; color:#FECB01} 
OPTION.ir3{background-color:#397DF3; color:#FFFFCC}
/* END Internet Resources - IR */

<!--
-->
</style>

